1. 12 Feb, 2008 1 commit
    • Frederic Crozat's avatar
      hal 0.5.10 requires udev >= 111. · bd17a362
      Frederic Crozat authored
      2008-02-12  Frederic Crozat  <fcrozat@mandriva.com>
      
              * modulesets/gnome-external-deps-2.22.modules:
              * patches/libvolume_id_Makefile.patch:
              hal 0.5.10 requires udev >= 111.
      
      
      svn path=/trunk/; revision=1892
      bd17a362
  2. 03 Apr, 2007 1 commit
    • Frederic Peters's avatar
      added new makeinstallargs and skip-autogen attributes to <autotools> · 8ffc5682
      Frederic Peters authored
      * jhbuild/modtypes/autotools.py, patches/libvolume_id_Makefile.patch
      modulesets/gnome-external-deps-2.20.modules: added new makeinstallargs
      and skip-autogen attributes to <autotools> nodes; required to build
      libvolume_id, required for newer HAL versions.  Added libvolume_id (and
      patch required to build it) and updated HAL to 0.5.9 in GNOME 2.20
      external deps moduleset.
      
      
      svn path=/trunk/; revision=1448
      8ffc5682